import { TestBed } from '@angular/core/testing';

import { UiDataUtilsService } from './ui-data-utils.service';

describe('UiDataUtilsService', () => {
  let service: UiDataUtilsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UiDataUtilsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
